#more_info1,
#more_info2 {
	z-index: 206;
	width: 90.09%;
	left: 5%;

	line-height: 36px;
	min-height: 53px;
	background-color: transparent;
	position: relative;
	text-align: center;
}
#more_info3,
#more_info4,
#more_info5 {
	z-index: 206;
	left: 85%;
	background-color: transparent;
	position: relative;
	margin-top: -50px;
}
#more_info1 .grpelem,
#more_info2 .grpelem,
#more_info3 .grpelem,
#more_info4 .grpelem,
#more_info5 .grpelem {
	float: none !important;
}



#u19341,
#u10366 {
	height: auto !important;
}
#u21545-29 {
	width: 29.50% !important;
}
#u21703-31,
#u21735-31 {
	width: auto !important;
}

.btn_more_info {
	background-color: #0a109c;
	color:  #fff !important;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 56px;
	font-weight: 400;
	padding: 10px 15px 10px 15px !important;
	border-radius: 15px !important;
	font-family: open-sans, sans-serif;
	/*border-width: 0px;
	height: 56px;
	width: 12%;*/
		font-size: 17px;
	position: relative;
	text-decoration: none !important;
}
.anchor_item {
	height: 2px !important;
	width: 2px !important;
}

@media (max-width: 790px) {
	#more_info1 .grpelem,
	#more_info2 .grpelem,
	#more_info3 .grpelem,
	#more_info4 .grpelem,
	#more_info5 .grpelem {
	 display: block !important;
}
#more_info1,
#more_info2,
#more_info3,
#more_info4,
#more_info5 {
	display: block !important;
	position: relative;
	margin-top: 0px !important;
	visibility: visible !important;
}
.shared_content .nonblock,
.shared_content .anim_swing,
.shared_content .grpelem {
	display: block !important;
	visibility: visible !important;
}
.colelem {
		display: block !important;
		visibility: visible !important;
	}
}